;--リファレンスID用記述欄----------------

;バニラの賞金首クエストの対象となる山賊ダンジョンがデフォルトで設定されています、XMarker等はこちらへ
FormList = aaaKimachuuCaptiveMarkerList|aaaKCMR001,aaaKCMR002,aaaKCMR003,aaaKCMR004,aaaKCMR005,aaaKCMR006,aaaKCMR007,aaaKCMR008,aaaKCMR009,aaaKCMR010,aaaKCMR011,aaaKCMR012,aaaKCMR013,aaaKCMR014,aaaKCMR015

;----------------------------------------

;--派閥用記述欄----------------

;捕虜を殴らないFactionを入れるFormListです
FormList = aaaKimachuuCaptiveAllyList|BanditFaction,BanditFriendFaction,SilverHandFaction,SilverHandFactionPacified

;----------------------------------------

;--ブラックリスト用記述欄----------------

;検索から除外したいアクターを入れるFormListです。初期位置を変えたくないアクターやシーン再生が関わるアクターを入れてください
FormList = aaaKimachuuCaptiveBlackList|OK_Maya,OK_Liliana,aaaAnaheim,aaaaGranada,aaaaaAxis

;----------------------------------------
